.search-submit{
    position: absolute;
    left: 15px;
    right: unset!important;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    color: #fff;
    cursor: pointer;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    transition: opacity 0.3s;
}
.scroll-top-btn{
    position: absolute;
    bottom: 60px;
    right: unset;
    left: calc((100vw - 1280px) / 2 + 20px);
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: var(--primary-gold);
    border: 1px solid #E6E1D3;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    cursor: pointer;
    z-index: 10;
    transition: all 0.3s ease;
}
.rtl .hero-slider-nav{
    left: 20px;
    right: unset;
}
[dir="rtl"] .premium-tab-link {
    flex-direction: row; /* stop auto reverse */
}
[dir="rtl"] .premium-tab-link .tab-arrow {
    order: -1;
    margin-left: 10px;
}

[dir="ltr"] .premium-tab-link .tab-arrow {
    order: 1;
    margin-left: 10px;
}

[dir="rtl"] .premium-tab-link .tab-arrow i {
    transform: rotate(180deg);
}

[dir="rtl"] .footer-newsletter-section form.es_subscription_form.ig_es_subscription_form.wysiwyg-form[data-form-id="1"]{
    margin-right: 0 !important;
}

[dir="rtl"] .footer-bottom-section,
[dir="rtl"] .footer-logo-section,
[dir="rtl"] .footer-links-section{
    padding-left: 0;
    padding-right: 43px;
    border-left: 1px solid #E6E1D3;
}

[dir="rtl"] .about-page .manager-section .name {
    margin-top: auto;
    border-right: 8px solid #C38F26;
    padding-right: 16px;    
    border-left:0px;
}

[dir="rtl"] .gmc-breadcrumbs{
    display: flex;
    align-items: center;
}

[dir="rtl"] .gmc-breadcrumbs .gmc-separator i,
[dir="rtl"] .breadcrumbs-top i{
    transform: rotate(180deg);
    padding: 0 10px;
}

[dir="rtl"] .pagination-wrapper .fa-chevron-right,
[dir="rtl"] .pagination-wrapper .fa-chevron-left{
    margin-right: 8px;
    transform: rotate(180deg);
    margin-left: 8px;
}

[dir="rtl"] .wpcf7 input[type="url"], [dir="rtl"] .wpcf7 input[type="email"], [dir="rtl"] .wpcf7 input[type="tel"] {
    direction: rtl;
}

[dir="rtl"] .contact-page .contact-container .form span[data-name^="phonetext"] .iti__selected-flag{
    border-right: 0!important;
    border-left: 1px solid #e2e2e2 !important;
}

[dir="rtl"] .contact-page .contact-container .form .contact-form-wrapper .wpcf7-not-valid-tip{
    right: 0;
    text-align: right !important;
}

[dir="rtl"] .desktop-search-close,
[dir="rtl"] .search-item-img{
    position: relative;
    left: 15px;
    right: unset!important;
}

[dir="rtl"] .product-archive-main {
    padding: 10px 0 80px;
}

[dir="rtl"] .archive .archive-header-bg {
    margin-bottom:0!important;
}

[dir="rtl"] body:not(.single-product) p#breadcrumbs {
    display: flex !important;
    flex-wrap: nowrap !important;
    align-items: center !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    width: 100% !important;
    font-size: 16px !important;
    font-family: var(--font-body) !important;
    color: #121A21 !important;
}

[dir="rtl"] #breadcrumbs span span:not(.breadcrumb_last),[dir="rtl"] .gmc-breadcrumbs span span:not(.breadcrumb_last) {
    display: block !important;
    max-width: 25vw !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    flex-shrink: 1 !important;
    min-width: 0 !important;
}
[dir="rtl"] #breadcrumbs .breadcrumb-separator, [dir="rtl"] #breadcrumbs i, [dir="rtl"] .gmc-breadcrumbs i, [dir="rtl"] .breadcrumbs-top i, [dir="rtl"] #breadcrumbs .gmc-separator {
    color: #C38F26 !important;
    margin: 0 10px !important;
    font-size: 14px !important;
    flex-shrink: 0 !important;
    /*transform: rotate(180deg);*/
}
[dir="rtl"] #breadcrumbs .breadcrumb_last, [dir="rtl"] .gmc-breadcrumbs .breadcrumb_last, [dir="rtl"] .breadcrumbs-top .current, [dir="rtl"] .breadcrumbs-top .current-breadcrumb {
    flex-shrink: 0 !important;
    font-weight: 500 !important;
    padding-right: 10px !important;
    color: #121A21 !important;
}
[dir="rtl"] #breadcrumbs span, [dir="rtl"] .gmc-breadcrumbs span, [dir="rtl"] .breadcrumbs-top span {
    display: inline-flex !important;
    align-items: center !important;
    overflow: hidden !important;
}

@media (min-width: 993px) {
    [dir="rtl"] .unified-video-area {
        margin-right: calc((100% - 100vw) / 2);
        width: calc(45% + (100vw - 100%) / 2);
        flex: 0 0 auto;
    }
}

[dir="rtl"] .unified-video-area {
    position: relative !important;
    overflow: hidden !important;
    border-radius: 12px 0px 0px 12px !important;
    padding: 0 !important;
    gap: 0 !important;
    display: flex;
    flex-direction: column;
    margin-top: -100px;
}

[dir="rtl"] .transparent-strip {
    height: 120px;
    background: transparent !important;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-left: 40px;
}

[dir="rtl"] .transparent-strip:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 79.26%);
}

[dir="rtl"] .video-gap {
    position: relative;
    height: 20px;
    width: 100%;
    margin-left: -1px;
    margin-right: unset;
}

[dir="rtl"] .video-gap::before, [dir="rtl"] .video-gap::after {
    content: "";
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    right: unset;
}

[dir="rtl"] .video-gap::before {
    top: -20px;
    -webkit-mask-image: radial-gradient(circle at top left, transparent 70%, black 71%);
    mask-image: radial-gradient(circle at top right, transparent 70%, black 71%);
}

[dir="rtl"] .video-gap::after {
    bottom: -20px;
    -webkit-mask-image: radial-gradient(circle at bottom left, transparent 70%, black 71%);
    mask-image: radial-gradient(circle at bottom right, transparent 70%, black 71%);
}

[dir="rtl"] body.woocommerce-cart .site-header .lang-toggle,
[dir="rtl"] body.woocommerce-checkout .site-header .lang-toggle,
[dir="rtl"] body.single-custom_blog .site-header .lang-toggle,
[dir="rtl"] body.single-product .site-header .lang-toggle{
    color: #000; 
}

.search-field::placeholder {
    opacity: 1;
    color: #999;
}

@media (max-width: 768px) {
    .header-actions {
        gap: 8px !important;
        margin-right: auto !important;
        margin-left: 0 !important;
        display: flex !important;
        align-items: center !important;
    }
    .unified-video-area {
        margin-top: 50px!important;
    }
    .rtl .hero-slider-nav{
        left: unset;
        right: 20px;
    }
    .mobile-navigation {
        position: fixed;
        top: 0;
        right: 0;
        left: auto;
        width: 100%;
        height: 100vh;
        height: 100vh;
        z-index: 100000;
        padding-top: 80px;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 40px;
        display: flex;
        flex-direction: column;
        overflow-y: auto;
        transform: translateX(-100%);
        transition: transform 0.4s ease-in-out;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
    .mobile-navigation .sub-menu li a {
        font-family: var(--font-body);
        font-size: 15px;
        color: #999 !important;
        text-align: right;
        padding: 10px 0;
        font-weight: 400;
        background: transparent !important;
        border: none !important;
        text-transform: none;
    }
    .menu-close {
        position: absolute;
        top: 25px;
        left: 25px;
        right: unset;
        background: none;
        border: none;
        color: white;
        font-size: 24px;
        cursor: pointer;
    }
}

@media (max-width: 992px) and (max-width: 834px) {
    .unified-video-area {
        margin-right: -43px;
        width: calc(100% + 43px);
        margin-left: 0;
        border-radius: 0 12px 12px 0 !important;
        max-width: none;
        margin-top: 50px;
    }
}

.rtl.archive .gmc-separator i{
    transform: rotate(180deg);
}
.craft-description {
    text-align: right;
}

.footer-contact-section, .footer-newsletter-section{
    padding-right: 40px;
}